@media only screen and (min-width: 0px) and (max-width: 1000px){
    .logo_container img{
        width: 250%;
        margin: 10px 0;
    }
    .nav-link{
        font-size: 3rem;
    }
    .nav_end{
        text-align: end !important;
    }
    i{
        font-size: 3rem !important;
    }
    .ico_container img{
        width: 60px !important;
    }
    .navbar-toggler-icon{
        width: 5.5rem !important;
        height: 3.5rem !important;
    }
    .big_text{
        font-size: 2.8rem !important;
    }
    h1{
        font-size: 4rem !important;
    }
    h3{
        font-size: 3rem !important;
    }
    h6{
        font-size: 3rem !important;
    }
    h5{
        font-size: 3rem !important;
    }
    .font{
        font-size: 4rem !important;
    }
    .btn-red{
        font-size: 2.5rem !important;
        margin-top: 5rem !important;
    }
    .btn-red-2{
        font-size: 2.5rem !important;
        margin: 5rem !important;
    }
    .btn-red-3{
        font-size: 2.5rem !important;
    }
    .section_1{
        background-size: cover;
    }
    .space{
        padding-top: 9rem !important;
    }
    .t-center{
        text-align: center;
    }
    .section_4{
        background-size: cover !important;
        padding: 3rem;
    }
    .close{
        font-size: 4.5rem !important;
    }
    .d-line{
        display: block !important;
        padding: 1rem;
    }
    .form-control{
        font-size: 3rem !important;
        padding:2.375rem 0.75rem !important;
    }
    .img_container_2{
        text-align: center;
    }
    .img_container_2 img{
        width: 50% !important;
        margin: 4rem;
    }
    .captcha{
        width: 100% !important;
    }
}

/* Generales */

.mail{
    color: #ffffff;
}
.mail:hover{
    color: #ffffff;
}
body{
    font-family: 'Montserrat', sans-serif !important;
}
@font-face {
    font-family: Myfont;
    src: url(../fonts/myfont.ttf);
}

.font {
    font-family: 'Myfont' !important;
    font-size: 2.8rem;
    color: #ffffff;
}
h1{
    color: #ffffff;
    font-weight: 700;
}
h3{
    color: #3c3c3d;
    font-weight: 600;
}
h6{
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
}
.text-white{
    color: #ffffff;
}
.text-gray{
    color: #3c3c3d;
}
.btn-red{
    color: #ffffff;
    background-color: #c62b24;
    border: #c62b24 solid 2px;
    border-radius: 10px;
}
.btn-red:hover{
    color: #ffffff;
    background-color: #ffffff00;
    border: #ffffff solid 2px;
    border-radius: 10px;
}
.btn-red-2{
    color: #ffffff;
    background-color: #c62b24;
    border: #c62b24 solid 2px;
    border-radius: 10px;
}
.btn-red-2:hover{
    color: #c62b24;
    background-color: #ffffff00;
    border: #c62b24 solid 2px;
    border-radius: 10px;
}
.btn-red-3{
    color: #ffffff;
    background-color: #c62b24;
    border: #c62b24 solid 2px;
    border-radius: 10px;
}
.img_container img{
    width: 100%;
}
.img_container_2 img{
    width: 30%;
}
i{
    color: #c62b24;
}
.bg_gray{
    background-color: #3c3c3d;
}
.bg_red{
    background-color: #c62b24;
}

/* nav */
.master_container{
    position: relative;
}
.menu{
    background-color: #ffffff;
    position: absolute;
    top: 2rem;
    width: 100%;
    z-index: 3;
}
.menu_items{
    margin-left: 35%;
}
.ico_container img{
    width: 20px;
}

/* section 1 */
.section_1{
    background-image: url(../img/bg_section_1.jpg);
    background-size: cover;
}

/* section 3 */

.section_3{
    background-color: #eaeaea;
}

/* section 4 */

.section_4{
    background-image: url(../img/bg_section_1.jpg);
}

/* section 5 */


/* section 6 */

.section_6{
    background-color: #eaeaea;
}
.d-line{
    display: inline;
}




.porta_img{
    width: 100%
}

.portfolio-box {
  position: relative;
  display: block;
  margin: 0 auto;
}

.portfolio-box .portfolio-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  color: #fff;
  background: rgba(44, 44, 44, 0.801);
  -webkit-transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
  transition: all ease 0.2s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  padding: 0 15px;
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}

.portfolio-box:focus {
  outline: none;
}

@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
}
}
